{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2398,
        "height": 3604,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "でんきーでんぐり",
            "block_bbox": [
              167,
              124,
              524,
              172
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                167.0,
                124.0
              ],
              [
                524.0,
                124.0
              ],
              [
                524.0,
                172.0
              ],
              [
                167.0,
                172.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "1239",
            "block_bbox": [
              1166,
              113,
              1269,
              158
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1166.0,
                113.0
              ],
              [
                1269.0,
                113.0
              ],
              [
                1269.0,
                158.0
              ],
              [
                1166.0,
                158.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "つ。シピレウナギ。一回路ろい図【電】電流の流れる通路。電源・コイル・コンデンサ！抵抗・スイッチなどを導線でつなぎ、電流が出発点から一回りしてもとに戻るようにしたもの。∇electric circuit |釜がまぼ電気の熱を利用して、御飯を炊く調理器具。電気炊飯器。「剤刀の電気を動力として刃を回転させてひげをする器具。機関車きかん図【交】電気を原動力として走行する機関車。蒸気機関車より熱効率・速度等の点で優れている。∇electric locomotive |水母げくら力ツオノエボシの異名。クダクラゲ類の一種で、暖流に浮かんでいる。主触手に有毒のとげがあり、刺されると激痛がある。∇「電気海月」とも書く。「×焜炉ろん回電気で二クロム線を発熱させてものを温める調理器具。電熱器。「自動車じとう図【交】電気を動力源とする自動車。騒音や排気ガスなどを伴わない利点がある。外部から電気をとり入れながら走るトロリーバス、太陽電池で発電をしながら走行するもの、蓄電池を積んで走るものなど。∇electric motor car |スタンドの電灯を台に取り付け、机や床などに置いて照明する器具。スタンド。素量そうの電気量の最小単位。陽子の電荷に等しい。素電荷。∇elementary electric charge↓電荷。「蓄音機ちくお回転するレコード盤にのせた針の振動を、電気振動に変えて増幅し、音響を再生する装置。電蓄。∇ステレオ以前の古い型をいった。「通信事業者」つうしんじぎょうしゃぼき情一般に電気通信サービスを提供する企業。いわゆる携帯電話会社など。「通信網」つうしんおう回情遠距離通信のためのネットワーク。不特定多数の任意の加入者どうしで、音声・データ・画像などの情報交換ができる。∇telecommunication network |抵抗でいう電流の流れにくさを表す量。電流の流れる導線の両端の電位差Vを電流Iで割ったもの。単位はオーム。抵抗。記号Qが電気の電源を加えるとき電流が流れる現象。∇【電】物体に電場を加えるとき電流が流れる現象。のElectric conduction |伝導率でんどうりつ回【電】電気の流れやすさを示す値。抵抗率の逆数に相当する。∇electric conductivity↓抵抗率。「銅」つ回【工】電気分解によって精錬（電解精錬）された純度の高い銅。電気や熱の伝導率が高く、電線などに用いる。∇electric motor car |スタンドの電灯を台に取り付け、机や床などに置いて照明する器具。陽子の電荷に等しい。素電荷。∇elementary electric charge↓電荷。「電気振動に変えて増幅し、音響を再生する装置。電蓄。∇ステレオ以前の古い型をいった。「通信事業者」つうしんじぼき情一般に電気通信サービスを提供する企業。いわゆる携帯電話会社など。「通信網」つうしんおう回情遠距離通信のためのネットワーク。不特定多数の任意の加入者どうしで、音声・データ・画像などの情報交換ができる。∇telecommunication network |抵抗でいう電流の流れにくさを表す量。電流の流れる導線の両端の電位差Vを電流Iで割ったもの。単位はオーム。抵抗。記号Qが電気の電源を加えるとき電流が流れる現象。のElectric conduction |伝導率でんどうりつ回【電】電気の流れやすさを示す値。抵抗率の逆数に相当する。∇electric conductivity↓抵抗率。「銅」つ回【工】電気分解によって精錬（電解精錬）された純度の高い銅。電気や熱の伝導率が高く、電線などに用いる。∇electric motor car |スタンドの電灯を台に取り付け、机や床などに置いて照明する器具。陽子の電荷に等しい。素電荷。∇elementary electric charge↓電荷。「電気振動に変えて増幅し、音響を再生する装置。電蓄。∇ステレオ以前の古い型をいった。「通信事業者」つうしんじぼき情一般に電気通信サービスを提供する企業。いわゆる携帯電話会社など。「通信網」つうしんおう回情遠距離通信のためのネットワーク。不特定多数の任意の加入者どうしで、音声・データ・画像などの情報交換ができる。∇telecommunication network |抵抗でいう電流の流れにくさを表す量。電流の流れる導線の両端の電位差Vを電流Iで割ったもの。単位はオーム。抵抗。記号Qが電気の電源を加えるとき電流が流れる現象。のElectric conduction |伝導率でんどうりつ回【電】電気の流れやすさを示す値。抵抗率の逆数に相当する。∇electric conductivity↓抵抗率。「銅」つ回【工】電気分解によって精錬（電解精錬）された純度の高い銅。電気や熱の伝導率が高く、電線などに用いる。∇electric motor car |スタンドの電灯を台に取り付け、机や床などに置いて照明する器具。陽子の電荷に等しい。素電荷。∇elementary electric charge↓電荷。「電気振動に変えて増幅し、音響を再生する装置。電蓄。∇ステレオ以前の古い型をいった。「通信事業者」つうしんじぼき情一般に電気通信サービスを提供する企業。いわゆる携帯電話会社など。「通信網」つうしんおう回情遠距離通信のためのネットワーク。不特定多数の任意の加入者どうしで、音声・データ・画像などの情報交換ができる。∇telecommunication network |抵抗でいう電流の流れにくさを表す量。電流の流れる導線の両端の電位差Vを電流Iで割ったもの。単位はオーム。抵抗。記号Qが電気の電源を加えるとき電流が流れる現象。のElectric conduction |伝導率でんどうりつ回【電】電気の流れやすさを示す値。抵抗率の逆数に相当する。∇electric conductivity↓抵抗率。「銅」つ回【工】電気分解によって精錬（電解精錬）された純度の高い銅。電気や熱の伝導率が高く、電線などに用いる。∇electric motor car |スタンドの電灯を台に取り付け、机や床などに置いて照明する器具。陽子の電荷に等しい。素電荷。∇elementary electric charge↓電荷。「電気振動に変えて増幅し、音響を再生する装置。電蓄。∇ステレオ以前の古い型をいった。「通信事業者」つうしんじぼき情一般に電気通信サービスを提供する企業。いわゆる携帯電話会社など。「通信網」つうしんおう回情遠距離通信のためのネットワーク。不特定多数の任意の加入者どうしで、音声・データ・画像などの情報交換ができる。∇telecommunication network |抵抗でいう電流の流れにくさを表す量。電流の流れる導線の両端の電位差Vを電流Iで割ったもの。単位はオーム。抵抗。記号Qが電気の電源を加えるとき電流が流れる現象。のElectric conduction |伝導率でんどうりつ回【電】電気の流れやすさを示す値。抵抗率の逆数に相当する。∇electric conductivity↓抵抗率。「銅」つ回【工】電気分解によって精錬（電解精錬）された純度の高い銅。電気や熱の伝導率が高く、電線などに用いる。∇electric motor car |スタンドの電灯を台に取り付け、机や床などに置いて照明する器具。陽子の電荷に等しい。素電荷。∇elementary electric charge↓電荷。「電気振動に変えて増幅し、音響を再生する装置。電蓄。∇ステレオ以前の古い型をいった。「通信事業者」つうしんじぼき情一般に電気通信サービスを提供する企業。いわゆる携帯電話会社など。「通信網」つうしんおう回情遠距離通信のためのネットワーク。不特定多数の任意の加入者どうしで、音声・データ・画像などの情報交換ができる。∇telecommunication network |抵抗でいう電流の流れにくさを表す量。電流の流れる導線の両端の電位差Vを電流Iで割ったもの。単位はオーム。抵抗。記号Qが電気の電源を加えるとき電流が流れる現象。のElectric conduction |伝導率でんどうりつ回【電】電気の流れやすさを示す値。抵抗率の逆数に相当する。∇electric conductivity↓抵抗率。「銅」つ回【工】電気分解によって精錬（電解精錬）された純度の高い銅。電気や熱の伝導率が高く、電線などに用いる。∇electric motor car |スタンドの電灯を台に取り付け、机や床などに置いて照明する器具。陽子の電荷に等しい。素電荷。∇elementary electric charge↓電荷。「電気振動に変えて増幅し、音響を再生する装置。電蓄。∇ステレオ以前の古い型をいった。「通信事業者」つうしんじぼき情一般に電気通信サービスを提供する企業。いわゆる携帯電話会社など。「通信網」つうしんおう回情遠距離通信のためのネットワーク。不特定多数の任意の加入者どうしで、音声・データ・画像などの情報交換が成立する。∇telecommunication network |抵抗でいう電流の流れにくさを表す量。電流の流れる導線の両端の電位差Vを電流Iで割ったもの。単位はオーム。抵抗。記号Qが電気の電源を加えるとき電流が流れる現象。のElectric conduction |伝導率でんどうりつ回【電】電気の流れやすさを示す値。抵抗率の逆数に相当する。∇electric conductivity↓抵抗率。「銅」つ回【工】電気分解によって精錬（電解精錬）された純度の高い銅。電気や熱の伝導率が高く、電線などに用いる。∇electric motor car |スタンドの電灯を台に取り付け、机や床などに置いて照明する。∇electronic conductor car |スタンドの電灯を台に取り付け、机や床などに置いて照明する。",
            "block_bbox": [
              167,
              256,
              2287,
              1256
            ],
            "block_id": 2,
            "block_order": 1,
            "group_id": 2,
            "block_polygon_points": [
              [
                167.0,
                256.0
              ],
              [
                2287.0,
                256.0
              ],
              [
                2287.0,
                1256.0
              ],
              [
                167.0,
                1256.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "trolytic copper | 時計電気の力で動く時計。ーブランのブランデーに似せて作った混成酒。∇商標名。一八八〇（明治十三）年に浅草の神谷かみバーで発売。当時文明の最先端の意で電気を冠したとされる。ー分解【化】二個の電極を電解質溶液に入れて電流を通し、化学的に分解を起こさせること。金属の析出やめっきに用いる。電解。△electrolysis | 溶接せつ目【工】大电流の発熱作用で金属を溶接する方法。△electric welding | 容量【電】コンデンサーの蓄える電荷と加えた電圧との比。値は形状や極板間の物質で決まる。単位はフアラド。記号F △electric capacity | 力線【理】電場内で各点の接線が電場の向きを示す曲線。△line of electric force | 炉ヨ国【工】熱源に電気エネルギーを使って非常な高温として金属の溶融などを行う炉。△electric furnace でんきヨ国【電器】「電気器具」の略。電力を用いて動かする器具。冷蔵庫・テレビ・洗濯機など。",
            "block_bbox": [
              1337,
              1323,
              2287,
              2368
            ],
            "block_id": 3,
            "block_order": 2,
            "group_id": 3,
            "block_polygon_points": [
              [
                1337.0,
                1323.0
              ],
              [
                2287.0,
                1323.0
              ],
              [
                2287.0,
                2368.0
              ],
              [
                1337.0,
                2368.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "でんき【電機】電力を使って動かす機械。電気機械。てんきぼ国【点鬼簿】《文章》死者の姓名や死亡年月日を記した名簿。過去帳。",
            "block_bbox": [
              1165,
              1290,
              1345,
              2355
            ],
            "block_id": 4,
            "block_order": 3,
            "group_id": 4,
            "block_polygon_points": [
              [
                1213.0,
                1290.0
              ],
              [
                1177.0,
                1309.0
              ],
              [
                1165.0,
                1363.0
              ],
              [
                1165.0,
                2354.0
              ],
              [
                1332.0,
                2354.0
              ],
              [
                1344.0,
                1290.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "てんぎほう囲【添義法】【表】表記面に関する修辞の一つ。当て字や振り仮名などの積極的な活用によって、ことばの意義を豊かにする表現技法。「無言」に「しじま」とルビを振り、だんまりという意味に漢語と古語の趣を添えて、複雑な意味を出す類。△二重の意義を帯びるところから、重義法の一種に位置づけることもある。",
            "block_bbox": [
              833,
              1315,
              1159,
              2354
            ],
            "block_id": 5,
            "block_order": 4,
            "group_id": 5,
            "block_polygon_points": [
              [
                833.0,
                1315.0
              ],
              [
                1159.0,
                1315.0
              ],
              [
                1159.0,
                2354.0
              ],
              [
                833.0,
                2354.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "てんきゅう囲【天球】【天】地球上の観測者を中心として想定された半径無限大の球面。すべての天体をその表面上に置いて考えたもの。∇celestial sphere | 儀『天』球の表面に、天体・星座などを配置した天球の模型。∇celestial globe",
            "block_bbox": [
              556,
              1315,
              828,
              2350
            ],
            "block_id": 6,
            "block_order": 5,
            "group_id": 6,
            "block_polygon_points": [
              [
                556.0,
                1315.0
              ],
              [
                828.0,
                1315.0
              ],
              [
                828.0,
                2350.0
              ],
              [
                556.0,
                2350.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "でんきゅう囲【電球】電流を流すと光を出す、照明用のガラスの球。電灯の球。",
            "block_bbox": [
              444,
              1311,
              552,
              2349
            ],
            "block_id": 7,
            "block_order": 6,
            "group_id": 7,
            "block_polygon_points": [
              [
                444.0,
                1311.0
              ],
              [
                552.0,
                1311.0
              ],
              [
                552.0,
                2349.0
              ],
              [
                444.0,
                2349.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "てんきよ団【典拠】信用できるよりどころ。頼りにできる根拠。出典「ーを示す」",
            "block_bbox": [
              337,
              1314,
              443,
              2347
            ],
            "block_id": 8,
            "block_order": 7,
            "group_id": 8,
            "block_polygon_points": [
              [
                337.0,
                1314.0
              ],
              [
                443.0,
                1314.0
              ],
              [
                443.0,
                2347.0
              ],
              [
                337.0,
                2347.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "てんきよヨ园【転居】（名・自ヌル）住まいを別に移すこと。引っ越し。転宅。移転。「ー先不明」「ー通知」",
            "block_bbox": [
              224,
              1316,
              332,
              2345
            ],
            "block_id": 9,
            "block_order": 8,
            "group_id": 9,
            "block_polygon_points": [
              [
                224.0,
                1316.0
              ],
              [
                332.0,
                1316.0
              ],
              [
                332.0,
                2345.0
              ],
              [
                224.0,
                2345.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "てんぎよう囲【転業】（名・自スル）職業・商売を変える",
            "block_bbox": [
              168,
              1309,
              221,
              2354
            ],
            "block_id": 10,
            "block_order": 9,
            "group_id": 10,
            "block_polygon_points": [
              [
                168.0,
                1309.0
              ],
              [
                221.0,
                1309.0
              ],
              [
                221.0,
                2354.0
              ],
              [
                168.0,
                2354.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "こと。転職。商売替え。てんきょういんキョ【×癲狂院】《文章》精神病院の古い言い方。",
            "block_bbox": [
              2111,
              2430,
              2275,
              3454
            ],
            "block_id": 11,
            "block_order": 10,
            "group_id": 11,
            "block_polygon_points": [
              [
                2123.02587890625,
                2428.022216796875
              ],
              [
                2279.6455078125,
                2430.073974609375
              ],
              [
                2266.22021484375,
                3454.876220703125
              ],
              [
                2109.6005859375,
                3452.824462890625
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "でんぎょうだいし【伝教大師】最澄の諡号。でんきょくヱ【電極】【電】電池・発電機などで、電流の出入りする所。流れ出る方が陽極、流れ込む方が陰極。△electrode",
            "block_bbox": [
              1900,
              2432,
              2115,
              3459
            ],
            "block_id": 12,
            "block_order": 11,
            "group_id": 12,
            "block_polygon_points": [
              [
                1900.0,
                2432.0
              ],
              [
                2115.0,
                2432.0
              ],
              [
                2115.0,
                3459.0
              ],
              [
                1900.0,
                3459.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "てんきん囲【天金】【版】本の装丁で、上部の切り口（天）に金箔はくをつけたもの。∇gilt top",
            "block_bbox": [
              1781,
              2427,
              1893,
              3457
            ],
            "block_id": 13,
            "block_order": 12,
            "group_id": 13,
            "block_polygon_points": [
              [
                1781.0,
                2427.0
              ],
              [
                1893.0,
                2427.0
              ],
              [
                1893.0,
                3457.0
              ],
              [
                1781.0,
                3457.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "てんきん囲【転勤】名・自スル（同じ会社・官庁などの中で）勤務地が変わると。転任。大阪支店にーするてんく囲【転句】文漢詩で絶句の第三句。第一・二句の詩趣を転換する。転。↓起承転結",
            "block_bbox": [
              1557,
              2425,
              1778,
              3459
            ],
            "block_id": 14,
            "block_order": 13,
            "group_id": 14,
            "block_polygon_points": [
              [
                1557.0,
                2425.0
              ],
              [
                1778.0,
                2425.0
              ],
              [
                1778.0,
                3459.0
              ],
              [
                1557.0,
                3459.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "てんぐ囲【天×狗】①想像上の妖怪は深山に住み、鼻が異様に高く、山伏姿をして空を自在に飛び、神秘的な力をもつと信じられている。「鞍馬山の」②うぬぼれること。また、その人。「釣り」「×茸け囲テングタケ科の毒きのこ。秋に林の中などに生える。高さ二〇センチメくらいで、直径十五センチメくらいの開いた褐色のかさに、白色のいぼがある。ハエトリタケ。秋にになるうぬぼれる。自慢する。△得意げなことを「鼻が高い」という",
            "block_bbox": [
              956,
              2423,
              1552,
              3449
            ],
            "block_id": 15,
            "block_order": 14,
            "group_id": 15,
            "block_polygon_points": [
              [
                956.0,
                2423.0
              ],
              [
                1552.0,
                2423.0
              ],
              [
                1552.0,
                3449.0
              ],
              [
                956.0,
                3449.0
              ]
            ]
          },
          {
            "block_label": "image",
            "block_content": "",
            "block_bbox": [
              974,
              2952,
              1197,
              3426
            ],
            "block_id": 16,
            "block_order": null,
            "group_id": 16,
            "block_polygon_points": [
              [
                974.0,
                2952.0
              ],
              [
                1197.0,
                2952.0
              ],
              [
                1197.0,
                3426.0
              ],
              [
                974.0,
                3426.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "てんくう回【天空】《文章》（果てしなく広い）大空。そら。ー海〈闊かつヨヨ（名・ひ）空や海が広いように、度量が大きく開放的でおおらかなこと。「の気性」",
            "block_bbox": [
              774,
              2408,
              940,
              3440
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                774.0,
                2408.0
              ],
              [
                940.0,
                2408.0
              ],
              [
                940.0,
                3440.0
              ],
              [
                774.0,
                3440.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "てんぐさ囲【天草】紅藻類テングサ科の海藻。藻体は、高さ一〇～三〇センチメで、中には一トルに達するものもある。寒天・ところてんの原料。マクサ。トコロテングサ。",
            "block_bbox": [
              613,
              2404,
              773,
              3436
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                613.0,
                2404.0
              ],
              [
                773.0,
                2404.0
              ],
              [
                773.0,
                3436.0
              ],
              [
                613.0,
                3436.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "デングねつ図【テング熱】【医】蚊によって媒介されるウイルスを原因とする急性感染症。潜伏期を経て急激に発病。発熱・関節痛・出血などの症状が出る。東南アジアなど熱帯・亜熱帯に多発。わが国でも一九四二（昭和十七）～四五年に大流行した。∇ッィDenguefieber",
            "block_bbox": [
              335,
              2403,
              606,
              3436
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                335.0,
                2403.0
              ],
              [
                606.0,
                2403.0
              ],
              [
                606.0,
                3436.0
              ],
              [
                335.0,
                3436.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "でんぐりがえしヨかへし【でんぐり返し】でんぐり返ることでんぐり返り。",
            "block_bbox": [
              232,
              2398,
              334,
              3436
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                232.0,
                2398.0
              ],
              [
                334.0,
                2398.0
              ],
              [
                334.0,
                3436.0
              ],
              [
                232.0,
                3436.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "でんぐりがえるガーがへる【でんぐり返る】（自五）①地",
            "block_bbox": [
              166,
              2405,
              222,
              3435
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                166.0,
                2405.0
              ],
              [
                222.0,
                2405.0
              ],
              [
                222.0,
                3435.0
              ],
              [
                166.0,
                3435.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8142062425613403,
              "coordinate": [
                167,
                124,
                524,
                172
              ],
              "order": null,
              "polygon_points": [
                [
                  167.0,
                  124.0
                ],
                [
                  524.0,
                  124.0
                ],
                [
                  524.0,
                  172.0
                ],
                [
                  167.0,
                  172.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.5575788617134094,
              "coordinate": [
                1166,
                113,
                1269,
                158
              ],
              "order": 1,
              "polygon_points": [
                [
                  1166.0,
                  113.0
                ],
                [
                  1269.0,
                  113.0
                ],
                [
                  1269.0,
                  158.0
                ],
                [
                  1166.0,
                  158.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9696528315544128,
              "coordinate": [
                167,
                256,
                2287,
                1256
              ],
              "order": 2,
              "polygon_points": [
                [
                  167.0,
                  256.0
                ],
                [
                  2287.0,
                  256.0
                ],
                [
                  2287.0,
                  1256.0
                ],
                [
                  167.0,
                  1256.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.902877926826477,
              "coordinate": [
                1337,
                1323,
                2287,
                2368
              ],
              "order": 3,
              "polygon_points": [
                [
                  1337.0,
                  1323.0
                ],
                [
                  2287.0,
                  1323.0
                ],
                [
                  2287.0,
                  2368.0
                ],
                [
                  1337.0,
                  2368.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8388991355895996,
              "coordinate": [
                1165,
                1290,
                1345,
                2355
              ],
              "order": 4,
              "polygon_points": [
                [
                  1213.0,
                  1290.0
                ],
                [
                  1177.0,
                  1309.0
                ],
                [
                  1165.0,
                  1363.0
                ],
                [
                  1165.0,
                  2354.0
                ],
                [
                  1332.0,
                  2354.0
                ],
                [
                  1344.0,
                  1290.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.910252571105957,
              "coordinate": [
                833,
                1315,
                1159,
                2354
              ],
              "order": 5,
              "polygon_points": [
                [
                  833.0,
                  1315.0
                ],
                [
                  1159.0,
                  1315.0
                ],
                [
                  1159.0,
                  2354.0
                ],
                [
                  833.0,
                  2354.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.759864091873169,
              "coordinate": [
                556,
                1315,
                828,
                2350
              ],
              "order": 6,
              "polygon_points": [
                [
                  556.0,
                  1315.0
                ],
                [
                  828.0,
                  1315.0
                ],
                [
                  828.0,
                  2350.0
                ],
                [
                  556.0,
                  2350.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.711383044719696,
              "coordinate": [
                444,
                1311,
                552,
                2349
              ],
              "order": 7,
              "polygon_points": [
                [
                  444.0,
                  1311.0
                ],
                [
                  552.0,
                  1311.0
                ],
                [
                  552.0,
                  2349.0
                ],
                [
                  444.0,
                  2349.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7846528887748718,
              "coordinate": [
                337,
                1314,
                443,
                2347
              ],
              "order": 8,
              "polygon_points": [
                [
                  337.0,
                  1314.0
                ],
                [
                  443.0,
                  1314.0
                ],
                [
                  443.0,
                  2347.0
                ],
                [
                  337.0,
                  2347.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7413342595100403,
              "coordinate": [
                224,
                1316,
                332,
                2345
              ],
              "order": 9,
              "polygon_points": [
                [
                  224.0,
                  1316.0
                ],
                [
                  332.0,
                  1316.0
                ],
                [
                  332.0,
                  2345.0
                ],
                [
                  224.0,
                  2345.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.614700973033905,
              "coordinate": [
                168,
                1309,
                221,
                2354
              ],
              "order": 10,
              "polygon_points": [
                [
                  168.0,
                  1309.0
                ],
                [
                  221.0,
                  1309.0
                ],
                [
                  221.0,
                  2354.0
                ],
                [
                  168.0,
                  2354.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7063190340995789,
              "coordinate": [
                2111,
                2430,
                2275,
                3454
              ],
              "order": 11,
              "polygon_points": [
                [
                  2123.02587890625,
                  2428.022216796875
                ],
                [
                  2279.6455078125,
                  2430.073974609375
                ],
                [
                  2266.22021484375,
                  3454.876220703125
                ],
                [
                  2109.6005859375,
                  3452.824462890625
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.43148067593574524,
              "coordinate": [
                1900,
                2432,
                2115,
                3459
              ],
              "order": 12,
              "polygon_points": [
                [
                  1900.0,
                  2432.0
                ],
                [
                  2115.0,
                  2432.0
                ],
                [
                  2115.0,
                  3459.0
                ],
                [
                  1900.0,
                  3459.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8161138892173767,
              "coordinate": [
                1781,
                2427,
                1893,
                3457
              ],
              "order": 13,
              "polygon_points": [
                [
                  1781.0,
                  2427.0
                ],
                [
                  1893.0,
                  2427.0
                ],
                [
                  1893.0,
                  3457.0
                ],
                [
                  1781.0,
                  3457.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8404635787010193,
              "coordinate": [
                1557,
                2425,
                1778,
                3459
              ],
              "order": 14,
              "polygon_points": [
                [
                  1557.0,
                  2425.0
                ],
                [
                  1778.0,
                  2425.0
                ],
                [
                  1778.0,
                  3459.0
                ],
                [
                  1557.0,
                  3459.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.5333661437034607,
              "coordinate": [
                956,
                2423,
                1552,
                3449
              ],
              "order": 15,
              "polygon_points": [
                [
                  956.0,
                  2423.0
                ],
                [
                  1552.0,
                  2423.0
                ],
                [
                  1552.0,
                  3449.0
                ],
                [
                  956.0,
                  3449.0
                ]
              ]
            },
            {
              "cls_id": 14,
              "label": "image",
              "score": 0.717093825340271,
              "coordinate": [
                974,
                2952,
                1197,
                3426
              ],
              "order": null,
              "polygon_points": [
                [
                  974.0,
                  2952.0
                ],
                [
                  1197.0,
                  2952.0
                ],
                [
                  1197.0,
                  3426.0
                ],
                [
                  974.0,
                  3426.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8287901878356934,
              "coordinate": [
                774,
                2408,
                940,
                3440
              ],
              "order": 16,
              "polygon_points": [
                [
                  774.0,
                  2408.0
                ],
                [
                  940.0,
                  2408.0
                ],
                [
                  940.0,
                  3440.0
                ],
                [
                  774.0,
                  3440.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8424323797225952,
              "coordinate": [
                613,
                2404,
                773,
                3436
              ],
              "order": 17,
              "polygon_points": [
                [
                  613.0,
                  2404.0
                ],
                [
                  773.0,
                  2404.0
                ],
                [
                  773.0,
                  3436.0
                ],
                [
                  613.0,
                  3436.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8583170175552368,
              "coordinate": [
                335,
                2403,
                606,
                3436
              ],
              "order": 18,
              "polygon_points": [
                [
                  335.0,
                  2403.0
                ],
                [
                  606.0,
                  2403.0
                ],
                [
                  606.0,
                  3436.0
                ],
                [
                  335.0,
                  3436.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7647403478622437,
              "coordinate": [
                232,
                2398,
                334,
                3436
              ],
              "order": 19,
              "polygon_points": [
                [
                  232.0,
                  2398.0
                ],
                [
                  334.0,
                  2398.0
                ],
                [
                  334.0,
                  3436.0
                ],
                [
                  232.0,
                  3436.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7394222617149353,
              "coordinate": [
                166,
                2405,
                222,
                3435
              ],
              "order": 20,
              "polygon_points": [
                [
                  166.0,
                  2405.0
                ],
                [
                  222.0,
                  2405.0
                ],
                [
                  222.0,
                  3435.0
                ],
                [
                  166.0,
                  3435.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "つ。シピレウナギ。一回路ろい図【電】電流の流れる通路。電源・コイル・コンデンサ！抵抗・スイッチなどを導線でつなぎ、電流が出発点から一回りしてもとに戻るようにしたもの。∇electric circuit |釜がまぼ電気の熱を利用して、御飯を炊く調理器具。電気炊飯器。「剤刀の電気を動力として刃を回転させてひげをする器具。機関車きかん図【交】電気を原動力として走行する機関車。蒸気機関車より熱効率・速度等の点で優れている。∇electric locomotive |水母げくら力ツオノエボシの異名。クダクラゲ類の一種で、暖流に浮かんでいる。主触手に有毒のとげがあり、刺されると激痛がある。∇「電気海月」とも書く。「×焜炉ろん回電気で二クロム線を発熱させてものを温める調理器具。電熱器。「自動車じとう図【交】電気を動力源とする自動車。騒音や排気ガスなどを伴わない利点がある。外部から電気をとり入れながら走るトロリーバス、太陽電池で発電をしながら走行するもの、蓄電池を積んで走るものなど。∇electric motor car |スタンドの電灯を台に取り付け、机や床などに置いて照明する器具。スタンド。素量そうの電気量の最小単位。陽子の電荷に等しい。素電荷。∇elementary electric charge↓電荷。「蓄音機ちくお回転するレコード盤にのせた針の振動を、電気振動に変えて増幅し、音響を再生する装置。電蓄。∇ステレオ以前の古い型をいった。「通信事業者」つうしんじぎょうしゃぼき情一般に電気通信サービスを提供する企業。いわゆる携帯電話会社など。「通信網」つうしんおう回情遠距離通信のためのネットワーク。不特定多数の任意の加入者どうしで、音声・データ・画像などの情報交換ができる。∇telecommunication network |抵抗でいう電流の流れにくさを表す量。電流の流れる導線の両端の電位差Vを電流Iで割ったもの。単位はオーム。抵抗。記号Qが電気の電源を加えるとき電流が流れる現象。∇【電】物体に電場を加えるとき電流が流れる現象。のElectric conduction |伝導率でんどうりつ回【電】電気の流れやすさを示す値。抵抗率の逆数に相当する。∇electric conductivity↓抵抗率。「銅」つ回【工】電気分解によって精錬（電解精錬）された純度の高い銅。電気や熱の伝導率が高く、電線などに用いる。∇electric motor car |スタンドの電灯を台に取り付け、机や床などに置いて照明する器具。陽子の電荷に等しい。素電荷。∇elementary electric charge↓電荷。「電気振動に変えて増幅し、音響を再生する装置。電蓄。∇ステレオ以前の古い型をいった。「通信事業者」つうしんじぼき情一般に電気通信サービスを提供する企業。いわゆる携帯電話会社など。「通信網」つうしんおう回情遠距離通信のためのネットワーク。不特定多数の任意の加入者どうしで、音声・データ・画像などの情報交換ができる。∇telecommunication network |抵抗でいう電流の流れにくさを表す量。電流の流れる導線の両端の電位差Vを電流Iで割ったもの。単位はオーム。抵抗。記号Qが電気の電源を加えるとき電流が流れる現象。のElectric conduction |伝導率でんどうりつ回【電】電気の流れやすさを示す値。抵抗率の逆数に相当する。∇electric conductivity↓抵抗率。「銅」つ回【工】電気分解によって精錬（電解精錬）された純度の高い銅。電気や熱の伝導率が高く、電線などに用いる。∇electric motor car |スタンドの電灯を台に取り付け、机や床などに置いて照明する器具。陽子の電荷に等しい。素電荷。∇elementary electric charge↓電荷。「電気振動に変えて増幅し、音響を再生する装置。電蓄。∇ステレオ以前の古い型をいった。「通信事業者」つうしんじぼき情一般に電気通信サービスを提供する企業。いわゆる携帯電話会社など。「通信網」つうしんおう回情遠距離通信のためのネットワーク。不特定多数の任意の加入者どうしで、音声・データ・画像などの情報交換ができる。∇telecommunication network |抵抗でいう電流の流れにくさを表す量。電流の流れる導線の両端の電位差Vを電流Iで割ったもの。単位はオーム。抵抗。記号Qが電気の電源を加えるとき電流が流れる現象。のElectric conduction |伝導率でんどうりつ回【電】電気の流れやすさを示す値。抵抗率の逆数に相当する。∇electric conductivity↓抵抗率。「銅」つ回【工】電気分解によって精錬（電解精錬）された純度の高い銅。電気や熱の伝導率が高く、電線などに用いる。∇electric motor car |スタンドの電灯を台に取り付け、机や床などに置いて照明する器具。陽子の電荷に等しい。素電荷。∇elementary electric charge↓電荷。「電気振動に変えて増幅し、音響を再生する装置。電蓄。∇ステレオ以前の古い型をいった。「通信事業者」つうしんじぼき情一般に電気通信サービスを提供する企業。いわゆる携帯電話会社など。「通信網」つうしんおう回情遠距離通信のためのネットワーク。不特定多数の任意の加入者どうしで、音声・データ・画像などの情報交換ができる。∇telecommunication network |抵抗でいう電流の流れにくさを表す量。電流の流れる導線の両端の電位差Vを電流Iで割ったもの。単位はオーム。抵抗。記号Qが電気の電源を加えるとき電流が流れる現象。のElectric conduction |伝導率でんどうりつ回【電】電気の流れやすさを示す値。抵抗率の逆数に相当する。∇electric conductivity↓抵抗率。「銅」つ回【工】電気分解によって精錬（電解精錬）された純度の高い銅。電気や熱の伝導率が高く、電線などに用いる。∇electric motor car |スタンドの電灯を台に取り付け、机や床などに置いて照明する器具。陽子の電荷に等しい。素電荷。∇elementary electric charge↓電荷。「電気振動に変えて増幅し、音響を再生する装置。電蓄。∇ステレオ以前の古い型をいった。「通信事業者」つうしんじぼき情一般に電気通信サービスを提供する企業。いわゆる携帯電話会社など。「通信網」つうしんおう回情遠距離通信のためのネットワーク。不特定多数の任意の加入者どうしで、音声・データ・画像などの情報交換ができる。∇telecommunication network |抵抗でいう電流の流れにくさを表す量。電流の流れる導線の両端の電位差Vを電流Iで割ったもの。単位はオーム。抵抗。記号Qが電気の電源を加えるとき電流が流れる現象。のElectric conduction |伝導率でんどうりつ回【電】電気の流れやすさを示す値。抵抗率の逆数に相当する。∇electric conductivity↓抵抗率。「銅」つ回【工】電気分解によって精錬（電解精錬）された純度の高い銅。電気や熱の伝導率が高く、電線などに用いる。∇electric motor car |スタンドの電灯を台に取り付け、机や床などに置いて照明する器具。陽子の電荷に等しい。素電荷。∇elementary electric charge↓電荷。「電気振動に変えて増幅し、音響を再生する装置。電蓄。∇ステレオ以前の古い型をいった。「通信事業者」つうしんじぼき情一般に電気通信サービスを提供する企業。いわゆる携帯電話会社など。「通信網」つうしんおう回情遠距離通信のためのネットワーク。不特定多数の任意の加入者どうしで、音声・データ・画像などの情報交換ができる。∇telecommunication network |抵抗でいう電流の流れにくさを表す量。電流の流れる導線の両端の電位差Vを電流Iで割ったもの。単位はオーム。抵抗。記号Qが電気の電源を加えるとき電流が流れる現象。のElectric conduction |伝導率でんどうりつ回【電】電気の流れやすさを示す値。抵抗率の逆数に相当する。∇electric conductivity↓抵抗率。「銅」つ回【工】電気分解によって精錬（電解精錬）された純度の高い銅。電気や熱の伝導率が高く、電線などに用いる。∇electric motor car |スタンドの電灯を台に取り付け、机や床などに置いて照明する器具。陽子の電荷に等しい。素電荷。∇elementary electric charge↓電荷。「電気振動に変えて増幅し、音響を再生する装置。電蓄。∇ステレオ以前の古い型をいった。「通信事業者」つうしんじぼき情一般に電気通信サービスを提供する企業。いわゆる携帯電話会社など。「通信網」つうしんおう回情遠距離通信のためのネットワーク。不特定多数の任意の加入者どうしで、音声・データ・画像などの情報交換が成立する。∇telecommunication network |抵抗でいう電流の流れにくさを表す量。電流の流れる導線の両端の電位差Vを電流Iで割ったもの。単位はオーム。抵抗。記号Qが電気の電源を加えるとき電流が流れる現象。のElectric conduction |伝導率でんどうりつ回【電】電気の流れやすさを示す値。抵抗率の逆数に相当する。∇electric conductivity↓抵抗率。「銅」つ回【工】電気分解によって精錬（電解精錬）された純度の高い銅。電気や熱の伝導率が高く、電線などに用いる。∇electric motor car |スタンドの電灯を台に取り付け、机や床などに置いて照明する。∇electronic conductor car |スタンドの電灯を台に取り付け、机や床などに置いて照明する。\n\ntrolytic copper | 時計電気の力で動く時計。ーブランのブランデーに似せて作った混成酒。∇商標名。一八八〇（明治十三）年に浅草の神谷かみバーで発売。当時文明の最先端の意で電気を冠したとされる。ー分解【化】二個の電極を電解質溶液に入れて電流を通し、化学的に分解を起こさせること。金属の析出やめっきに用いる。電解。△electrolysis | 溶接せつ目【工】大电流の発熱作用で金属を溶接する方法。△electric welding | 容量【電】コンデンサーの蓄える電荷と加えた電圧との比。値は形状や極板間の物質で決まる。単位はフアラド。記号F △electric capacity | 力線【理】電場内で各点の接線が電場の向きを示す曲線。△line of electric force | 炉ヨ国【工】熱源に電気エネルギーを使って非常な高温として金属の溶融などを行う炉。△electric furnace でんきヨ国【電器】「電気器具」の略。電力を用いて動かする器具。冷蔵庫・テレビ・洗濯機など。\n\nでんき【電機】電力を使って動かす機械。電気機械。てんきぼ国【点鬼簿】《文章》死者の姓名や死亡年月日を記した名簿。過去帳。\n\nてんぎほう囲【添義法】【表】表記面に関する修辞の一つ。当て字や振り仮名などの積極的な活用によって、ことばの意義を豊かにする表現技法。「無言」に「しじま」とルビを振り、だんまりという意味に漢語と古語の趣を添えて、複雑な意味を出す類。△二重の意義を帯びるところから、重義法の一種に位置づけることもある。\n\nてんきゅう囲【天球】【天】地球上の観測者を中心として想定された半径無限大の球面。すべての天体をその表面上に置いて考えたもの。∇celestial sphere | 儀『天』球の表面に、天体・星座などを配置した天球の模型。∇celestial globe\n\nでんきゅう囲【電球】電流を流すと光を出す、照明用のガラスの球。電灯の球。\n\nてんきよ団【典拠】信用できるよりどころ。頼りにできる根拠。出典「ーを示す」\n\nてんきよヨ园【転居】（名・自ヌル）住まいを別に移すこと。引っ越し。転宅。移転。「ー先不明」「ー通知」\n\nてんぎよう囲【転業】（名・自スル）職業・商売を変える\n\nこと。転職。商売替え。てんきょういんキョ【×癲狂院】《文章》精神病院の古い言い方。\n\nでんぎょうだいし【伝教大師】最澄の諡号。でんきょくヱ【電極】【電】電池・発電機などで、電流の出入りする所。流れ出る方が陽極、流れ込む方が陰極。△electrode\n\nてんきん囲【天金】【版】本の装丁で、上部の切り口（天）に金箔はくをつけたもの。∇gilt top\n\nてんきん囲【転勤】名・自スル（同じ会社・官庁などの中で）勤務地が変わると。転任。大阪支店にーするてんく囲【転句】文漢詩で絶句の第三句。第一・二句の詩趣を転換する。転。↓起承転結\n\nてんぐ囲【天×狗】①想像上の妖怪は深山に住み、鼻が異様に高く、山伏姿をして空を自在に飛び、神秘的な力をもつと信じられている。「鞍馬山の」②うぬぼれること。また、その人。「釣り」「×茸け囲テングタケ科の毒きのこ。秋に林の中などに生える。高さ二〇センチメくらいで、直径十五センチメくらいの開いた褐色のかさに、白色のいぼがある。ハエトリタケ。秋にになるうぬぼれる。自慢する。△得意げなことを「鼻が高い」という\n\n<div style=\"text-align: center;\"><img src=\"imgs/img_in_image_box_974_2952_1197_3426.jpg\" alt=\"Image\" width=\"9%\" /></div>\n\n\nてんくう回【天空】《文章》（果てしなく広い）大空。そら。ー海〈闊かつヨヨ（名・ひ）空や海が広いように、度量が大きく開放的でおおらかなこと。「の気性」\n\nてんぐさ囲【天草】紅藻類テングサ科の海藻。藻体は、高さ一〇～三〇センチメで、中には一トルに達するものもある。寒天・ところてんの原料。マクサ。トコロテングサ。\n\nデングねつ図【テング熱】【医】蚊によって媒介されるウイルスを原因とする急性感染症。潜伏期を経て急激に発病。発熱・関節痛・出血などの症状が出る。東南アジアなど熱帯・亜熱帯に多発。わが国でも一九四二（昭和十七）～四五年に大流行した。∇ッィDenguefieber\n\nでんぐりがえしヨかへし【でんぐり返し】でんぐり返ることでんぐり返り。\n\nでんぐりがえるガーがへる【でんぐり返る】（自五）①地",
        "images": {
          "imgs/img_in_image_box_974_2952_1197_3426.jpg": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//8d107d4b-41c5-47ee-b0fa-c9b22f76fabf/markdown_0/imgs/img_in_image_box_974_2952_1197_3426.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-05-31T20%3A55%3A10Z%2F-1%2F%2F8fd5575420a49e0805146bd1185698871aaae1b67266044248e953163d1decd9"
        }
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//8d107d4b-41c5-47ee-b0fa-c9b22f76fabf/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-05-31T20%3A55%3A11Z%2F-1%2F%2F6bc5e9781ba12a6a8112947951b10890f1345dc4e56a6378d05ca5004a27a28c"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//8d107d4b-41c5-47ee-b0fa-c9b22f76fabf/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-05-31T20%3A55%3A12Z%2F-1%2F%2F26ff3e21c716c83fd34034fd5d241d497374204373592bd9fef4c46ff81e279a"
    }
  ],
  "dataInfo": {
    "width": 2398,
    "height": 3604,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//8d107d4b-41c5-47ee-b0fa-c9b22f76fabf/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-05-31T20%3A55%3A12Z%2F-1%2F%2F4a7b880840d8b386e2a99430b7d87e250feda3aecb7df97aedf5df0ff0171a40"
  ]
}